OMCLOCK(4)

NAME
omclock - OMAP clock module

SYNOPSIS
omclock* at fdt?

DESCRIPTION
The omclock driver provides support for the clock controllers found on TI OMAP3, OMAP4 and AM335x SoCs.

SEE ALSO
intro(4), omcm(4)

HISTORY
The omclock driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The omclock driver was written by Mark Kettenis <kettenis@openbsd.org>.